/* item_detail_v2 */

/* item_detail_slider */
/* scu_detail_size */
/* scu_detail_scu */
.bx-retina .bx_item_detail.bx_blue .bx_item_slider .bx_slide ul li.bx_active .cnt,
.bx-retina .bx_item_detail.bx_blue .bx_item_detail_size ul li.bx_active .cnt,
.bx-retina .bx_item_detail.bx_blue .bx_item_detail_scu .bx_scu ul li.bx_active .cnt
{
/*	-webkit-border-image: url(images/x2border_active.png) 2 stretch;
	-moz-border-image: url(images/x2border_active.png) 2 stretch;
	-o-border-image: url(images/x2border_active.png) 2 stretch;
	border-image: url(images/x2border_active.png) 2 fill stretch;*/
}